Security Lab

SQL-инъекция в Advanced Database Cleaner plugin for WordPress

Дата публикации:07.09.2020
Всего просмотров:613
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.2 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Advanced Database Cleaner
Уязвимые версии: Advanced Database Cleaner версии 3.0.1, 3.0.0, 2.0.0, 1.3.7, 1.3.6, 1.3.5, 1.3.1, 1.3.0, 1.2.3, 1.2.2, 1.2.1, 1.2.0, 1.1.1, 1.1.0, 1.0.0
Описание:

SQL-инъекция в Advanced Database Cleaner plugin for WordPress

URL производителя: https://profiles.wordpress.org/symptote
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020090701